### Enumeration

# Gtk AccessiblePlatformState

since: 4.10

#### Declaration

    enum Gtk.AccessiblePlatformState

#### Description [src]

The various platform states which can be queried using `gtk_accessible_get_platform_state()`.

Available since: 4.10

#### Members

`GTK_ACCESSIBLE_PLATFORM_STATE_FOCUSABLE`

  Whether the accessible can be focused.

  - Value: `0`
  - Available since: 4.10
`GTK_ACCESSIBLE_PLATFORM_STATE_FOCUSED`

  Whether the accessible has focus.

  - Value: `1`
  - Available since: 4.10
`GTK_ACCESSIBLE_PLATFORM_STATE_ACTIVE`

  Whether the accessible is active.

  - Value: `2`
  - Available since: 4.10